よくある質問

最新バージョンのライセンスで、旧バージョンの製品を動作させることはできますか?

もともと旧バージョン(例えばCarSim7やCarSim6)を動作させる事ができたライセンスを最新バージョン(例えばCarSim8.0)にバージョンアップしたものに限り、同じ製品同士であれば可能です。TruckSim、BikeSimも同様です。著作権上も問題ありません。

新規に購入されたライセンスでは、CarSim 7.0 (TruckSim7.0、BikeSim2.0)以降を動作させることができます。

ページトップへ